Subject: Re: [PATCH] powerpc/numa: Handle partially initialized numa nodes

From: Oscar Salvador <[email-masked]>
Date: Mon, 11 Apr 2022 10:00:03 +0200

On Sun, Apr 10, 2022 at 09:28:38PM +1000, Michael Ellerman wrote:
> Yeah agreed, thanks for getting to the root of the problem.
> 
> Can you resend as a standalone patch. Because you sent it as a reply it
> won't be recognised by patchwork[1] which means it risks getting lost.

Hi Michael,

It's done [1].

thanks!

[1] http://patchwork.ozlabs.org/project/linuxppc-dev/patch/[email-masked]/

-- 
Oscar Salvador
SUSE Labs